.coaches {
	background-color: #fafbfd;
}

.coaches p {
	text-align: center;
	max-width: 70%;
	margin: 0 auto;

}

.coaches h1 {
	text-align: center;
	font-size: 55px; 
	padding-top: 25px; 
	padding-bottom: 25px; 
	
}

.coaches h6 {
	text-align: center;
	padding-top: 5px;  
	font-weight: bolder;
	text-decoration: none;
	
}

p.workout {
	text-align: center; 
	padding-bottom: 5px; 
	font-weight: lighter;
	text-decoration: none;
	
}
 img.coaches.avatar  {
	text-align: center !important; 
	margin: 0 auto;
	width: 200px;
	padding-bottom: 15px;
}

